.aboutus-banner {
    background: url("../images/aboutus_banner.jpg");
    width: 100%;
    height: 33.85vw;
    background-size: cover;
    background-position: center;
}
.banner-title {
    font-weight: 300;
    text-shadow: 1px 1px #000;
    padding-top: 15.6vw;
}
.about-container, .about-dev-container {
    padding-top: 3.4vw;
    padding-bottom: 7.14vw;
    background-color: #f8f8f8;
}
.about-dev-container {
    padding-bottom: 2.34vw;
}

.about-title {
    text-align: center;
    font-size: 1.875vw;
    font-weight: bold;
    position: relative;
}
.about-title:after {
    content: '';
    position: absolute;
    bottom: -10%;
    left: 48%;
    width: 3.6vw;
    height: 2px;
    background-color: #000;
}
.about-content {
    margin: 4.375vw auto 0 auto;
}
.about-content p {
    font-size: 1.04vw;
    margin-bottom: 1.04vw;
}
.about-content p span {
    color: #014e93;
}
.about-dev-banner {
    background: url("../images/abountus_dev.jpg");
    width: 100%;
    height: 33.85vw;
    background-size: cover;
    background-position: center;
}
.about-dev-content {
    margin: 4.68vw auto 0 auto;
    display: flex;
}
.year {
    width: 8.55vw;
}
.year-content {
    width: 61.47vw;
}
.year li, .year-content li {
    list-style: none;
    font-size: 1.04vw;
}
/*.year li:first-child {
    margin-bottom: 6.5vw;
}*/
.year ul {
    margin-top: 0.2vw;
}
.year li {
    margin-bottom: 4.05vw;
    text-align: right;
}
/*.year-content li:first-child {
    margin-bottom: 4.9vw;
}*/
/*.year-content li {
    margin-bottom: 2.2vw;
}*/

.year-content .li-first {
    margin-bottom: 1.9vw;
}
.year-content .li-second {
    margin-bottom: 2.4vw;
}
.year-content .li-third {
    margin-bottom: 2.6vw;
}
.year-content .li-four {
    margin-bottom: 2.7vw;
}
.year-content {
    margin-top: 1.54vw;
}
.time-axis {
    margin-left: 1.1vw;
    margin-top: 0.36vw;
}
.time-axis img {
    width: 0.83vw;
    height: 27vw;
}
.about-service-container {
    background: url("../images/aboutus_service.jpg");
    width: 100%;
    height: 34.9vw;
    background-size: cover;
    background-position: center;
}
.business-container {
    background-color: #f8f8f8;
    padding-top: 4vw;
    padding-bottom: 4.68vw;
}
.business-item {
    margin: 5.2vw 0.8vw auto 0.8vw;
    border: 1px solid #888;
}
.business-item.active {
    background-color: #014e93;
}
.business-item.active p {
    color: #fff;
}
.business-item-content {
    padding-top: 0.8vw;
    padding-right: 0;
    padding-bottom: 0.8vw;
    padding-left: 1.1vw;
}
.business-item-content p {
    font-size: 1.04vw;
    color: #000;
    margin-top: 0.6vw;
    margin-bottom: 0;

}
.business-item-image {
    float: left;
}
.business-item-image img {
    width: 4.68vw;
    height: 4.68vw;
}
@media screen and (min-width:1440px) {
    .about-content {
        width: 68vw;
    }
    .about-dev-content {
        width: 74vw;
    }
}
@media screen and (max-width:1272px) {
    .year {
        width: 10.55vw;
    }
    .year-content {
        width: 61.47vw;
    }
    .year li, .year-content li {
        list-style: none;
        font-size: 1.04vw;
    }
    .year li {
        margin-bottom: 3.8vw;
        text-align: right;
    }

    .year-content li {
        margin-bottom: 1vw;
    }
}


@media screen and (min-width:1921px) {

    .aboutus-banner {
        background: url("../images/aboutus_banner.jpg");
        width: 100%;
        height: 650px;
        background-size: cover;
        background-position: center;
        position: relative;
    }
    .banner-title {
        padding-top: 300px;
    }
    .about-container, .about-dev-container {
        padding-top: 65px;
        padding-bottom: 137px;
        background-color: #f8f8f8;
    }
    .about-dev-container {
        padding-bottom: 50px;
    }

    .about-title {
        text-align: center;
        font-size: 36px;
        font-weight: bold;
        position: relative;
    }
    .about-title:after {
        content: '';
        position: absolute;
        bottom: -10%;
        left: 48%;
        width: 70px;
        height: 2px;
        background-color: #000;
    }
    .about-content {
        margin: 84px auto 0 auto;
    }
    .about-content p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .about-content p span {
        color: #014e93;
    }
    .about-dev-banner {
        background: url("../images/abountus_dev.jpg");
        width: 100%;
        height: 650px;
        background-size: cover;
    }
    .about-dev-content {
        margin: 90px auto 0 auto;
        display: flex;
    }
    .year {
        width: 165px;
    }
    .year-content {
        width: 1180px;
    }
    .year li, .year-content li {
        list-style: none;
        font-size: 20px;
    }
    .year li {
        margin-bottom: 78px;
        text-align: right;
    }
    .year-content .li-first {
        margin-bottom: 32px;
    }
    .year-content .li-second {
        margin-bottom: 50px;
    }
    .year-content .li-third {
        margin-bottom: 50px;
    }
    .year-content .li-four {
        margin-bottom: 50px;
    }
    .year-content {
        margin-top: 30px;
    }
    .time-axis {
        margin-left: 21px;
        margin-top: 7px;
    }
    .time-axis img {
        width: 16px;
        height: 520px;
    }
    .about-service-container {
        background: url("../images/aboutus_service.jpg");
        width: 100%;
        height: 670px;
        background-size: cover;
    }
    .business-container {
        background-color: #f8f8f8;
        padding-top: 76px;
        padding-bottom: 85px;
    }
    .business-item {
        margin: 100px 15px auto 15px;
        border: 1px solid #888;
    }
    .business-item.active {
        background-color: #014e93;
    }
    .business-item.active p {
        color: #fff;
    }
    .business-item-content {
        padding-top: 15px;
        padding-right: 0;
        padding-bottom: 15px;
        padding-left: 18px;
    }
    .business-item-content p {
        font-size: 20px;
        color: #000;
        margin-top: 10px;
        margin-bottom: 0;

    }
    .business-item-image {
        float: left;
    }
    .business-item-image img {
        width: 90px;
        height: 90px;
    }

    .about-content {
        width: 1305px;
    }
    .about-dev-content {
        width: 1420px;
    }

}

@media screen and (max-width:750px) {
    .container {
        width: 95%;
    }
    .about-container {
        padding: 10% 0;
    }
    .about-content p {
        font-size: 12px;
        line-height: 22px;
    }
    .banner-title {
        padding: 12% 10% 0 10%;
    }
    .about-dev-container {
        padding: 10% 0;
    }


    .about-dev-item {
        display: flex;
        margin-top: 5%;
    }
    .about-dev-year {
        width: 25%;
        font-size: 12px;
        line-height: 22px;
    }
    .about-dev-des {
        width: 75%;
        font-size: 12px;
        line-height: 22px;
    }
    .about-dev-content {
        display: block;
    }
    .about-service-container {
        height: auto;
        padding: 10% 0;
    }

    .about-service-item {
        margin-bottom: 20px;
    }
    .about-service-item-title {
        font-size: 14px;
    }
    .about-service-item-des {
        font-size: 12px;
    }
    .about-service-img, .about-service-img img {
        width: 40px;
        height: 40px;
    }
    .business-item-mobile {
        margin: 5.2vw 0.8vw auto 0.8vw;
        border: 1px solid #888;
    }

    .business-item-content-mobile {
        padding-top: 0.8vw;
        padding-right: 0;
        padding-bottom: 0.8vw;
        padding-left: 1.1vw;
    }
    .business-item-content-mobile p {
        font-size: 12px;
        color: #000;
        margin-top: 0.6vw;
        margin-bottom: 0;
    }
    .business-item-image {
        float: left;
    }
    .business-item-image img {
        width: 60px;
        height: 60px;
    }

}
